Re: [fbsd] HEADS UP: FreeBSD 5.3, 5.4, 6.0 EoLs coming soon



Doug Barton wrote:
The main problem is - 6.x is still not competitive replacement for 4.x. I'm NOT speaking about old unsupported hardware - I speaked about performance in some situation and believe in it's stability.

I think saying that it's a worse replacement is a bit too broad.

With no doubt.

You are partially correct when you say that the developer community is only interested in more recent issues.

It's based on number of PR's I has opened/unanalyzed.
My PR's are mostly focused on not so critical problem in ancients part of code.
I know standard mantra, of course - no volunteer must analyze my (or anybody's) PRs, there is no doubt about it ...

Therefore, if 6.x is not working for you, for whatever reason, it's time to get in the game.

I'm already in ;-)
I'm using 6-STABLE (and 5-STABLE previously) on some unimportant computers and I'm reposting observered problems (mostly with offer of patch). I'm hesitating to install 6.x tree releases on critical routers mainly as they are on the performance top already (with modern hardware, not an old crap) ...

Well, nothing more to speak. Have a nice day.

Dan

_______________________________________________
freebsd-security@xxxxxxxxxxx mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-security
To unsubscribe, send any mail to "freebsd-security-unsubscribe@xxxxxxxxxxx"